Subject: Re: [PATCH 0/3] Output fixes for --remerge-diff

From: Junio C Hamano <[email-masked]>
Date: Wed, 31 Aug 2022 18:13:43 -0700

"Elijah Newren via GitGitGadget" <[email-masked]> writes:

> Philippe Blain found and reported a couple issues with the output of
> --remerge-diff[1]. After digging in, I think one of them actually counts as
> two separate issues, so here's a series with three patches to fix these
> issues. Each includes testcases to keep us from regressing.

Including this to 'seen' seems to break the leaks-check CI job X-<.

https://github.com/git/git/runs/8124648321?check_suite_focus=true